## org.python.core
Class PyIgnoreMethodTag

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.python.core.PyIgnoreMethodTag

All Implemented Interfaces:
  Serializable

    public class PyIgnoreMethodTag

extends RuntimeException

A tagging exception. It is never actually thrown but used only to mark java methods that should not be visible from jython.

See Also:
  Serialized Form

Constructor Summary
`PyIgnoreMethodTag()`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### PyIgnoreMethodTag

    public PyIgnoreMethodTag()

Jython homepage